# Extract info from sms

#In emulator price generates 1005,03р but I think it must be 1,005,03р

Find price for funplay generator - https://regex101.com/r/LATpqP/1

Find standart price - https://regex101.com/r/LATpqP/4

Find code - https://regex101.com/r/LATpqP/2

Find Credit card - https://regex101.com/r/LATpqP/3



